package com.sf.day10.homework;

import com.sf.day10.homework.homework1.Apple;

public interface CompareAble {

    default void compare(Apple a1, Apple a2){
        System.out.println("默认挑大的：");
        if(a1.getSize() > a2.getSize()){
            System.out.println(a1.getSize()+"=="+a1.getColor());
        }else{
            System.out.println(a2.getSize()+"=="+a2.getColor());
        }
    }
}
